﻿#menu {
    background-color: white;
    height: 70px;
    padding-bottom: 30px;
}

#logo {
    padding-top: 5%;
    padding-left: 5%;
}

body {
    background-color: rgb(35 141 64);
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 100%;
}

h5, h4, h3, h2, h1 {
    color: #D79A38;
    font-family: Poppins;
}

.topo {
    background-color: #002E5B;
}

#formPesquisa {
    background-color: white;
}

.table-responsive .table {
    max-width: none;
}

table {
    background-color: white;
    padding: 50px;
    color: #002E5B;
    border-style: solid;
    border-color: rgb(8 72 26);
    border-radius: 5px 5px 5px 5px;
}

.formAcordo {
    padding: 2% 2% 2% 2%;
    border-style: solid;
    border-color: white;
    background-color: #FFFFFF;
}

footer {
    color: #D79A38;
    text-align: center;
}

input[type='file'] {
    display: none;
}

.input-wrapper label {
    background-color: #3498db;
    border-radius: 5px;
    color: #fff;
    margin: 10px;
    padding: 6px 20px;
}

    .input-wrapper label:hover {
        background-color: #2980b9;
    }

.img-logo {
    height: 60px;
}

.contato {
    font-size: 17px;
}

.content-img-color {
    color: rgb(35 141 64);
}

.content-text-color {
    color: black;
}

.title-font-color {
    color: white;
}
